Can Airpods Connect to iOS 9?

The answer is, unfortunately, no. The new AirPods require iOS 10 or later, and cannot be used with devices running an earlier version of the operating system. This includes iPhone 5 and 5C models, which are stuck on iOS 9.3.5 due to hardware limitations. If you have one of those older iPhones and were hoping … Read more